/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "USRP Hardware Driver and USRP Manual", "index.html", [
    [ "Overview", "index.html", "index" ],
    [ "RFNoC Block Properties", "page_properties.html", [
      [ "Introduction", "page_properties.html#props_intro", null ],
      [ "Property Propagation", "page_properties.html#props_propprop", null ],
      [ "Properties on multi-channel blocks and resource types", "page_properties.html#props_multichan", null ],
      [ "Defining Properties", "page_properties.html#props_define", null ],
      [ "Property Resolvers and Property Resolution", "page_properties.html#props_resolvers", [
        [ "Clean/Dirty Attributes of Properties", "page_properties.html#props_resolvers_cldrty", null ]
      ] ],
      [ "Graph Property Resolution", "page_properties.html#props_graph_resolution", [
        [ "Back edges", "page_properties.html#props_graph_resolution_back_edges", null ]
      ] ],
      [ "Handling unknown properties", "page_properties.html#props_unknown", null ],
      [ "Common Properties", "page_properties.html#props_common_props", null ],
      [ "Special Properties", "page_properties.html#props_special_props", null ],
      [ "Tick Rate (`tick_rate`)", "page_properties.html#props_special_props_tickrate", null ],
      [ "MTU (`mtu`)", "page_properties.html#props_special_props_mtu", null ]
    ] ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"classuhd_1_1experts_1_1data__accessor__t.html#af1c285dc18c1712e5352cce845b332f8",
"classuhd_1_1rfnoc_1_1block__id__t.html#a671292ce4c2edcf5a2bdce638676c143",
"classuhd_1_1rfnoc_1_1fosphor__block__control.html#a4a4b16391b4b64c43f9819b8d40c467f",
"classuhd_1_1rfnoc_1_1radio__control.html#a4a8f86f1fac5a9c356a76744aebfcc91",
"classuhd_1_1rx__streamer.html#ac804a2e58b397f19e7e5c496523cae46",
"classuhd_1_1usrp_1_1dboard__id__t.html#ad675070bd82f637a7c226dd5ae4ac40b",
"classuhd_1_1utils_1_1chdr_1_1chdr__packet.html#a23e4cc8b25439fa19fc5a3f90db596ee",
"fft__block__control_8hpp.html#a736db94b99d4f6dd8d9a72c77c196958",
"log_8hpp.html#aee245c669b65070752584b199a4881dc",
"namespaceuhd_1_1utils.html",
"page_mpm.html#mpm_arch",
"page_usrp_b200.html#b200_power",
"page_usrp_x4xx.html#x4xx_getting_started_network_connectivity_leds_qsfp28",
"soft__register_8hpp.html#a2b29a17b5d81aa4c837bdce36604d216",
"structuhd_1_1rfnoc_1_1graph__edge__t.html#adda34a3934b372e717c18f43d31568a8",
"structuhd_1_1usrp_1_1dboard__eeprom__t.html#ac41565ca47b70c83565f91c8b2a389c0",
"usrp_8h.html#aac8e6b4f003f869f6b779231020e1d99"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';